{
  am_pm_abbreviated => [
    "\N{U+043f}\N{U+0440}\N{U+0435}\N{U+202f}\N{U+043f}\N{U+043e}\N{U+0434}\N{U+043d}\N{U+0435}",
    "\N{U+043f}\N{U+043e}\N{U+043f}\N{U+043e}\N{U+0434}\N{U+043d}\N{U+0435}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "E, d.",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "y. G",
    GyMMM => "MMM y. G",
    GyMMMEd => "E, dd. MMM y. G",
    GyMMMd => "dd. MMM y. G",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, dd.MM.",
    MMM => "LLL",
    MMMEd => "E, dd. MMM",
    "MMMMW-count-few" => "'\N{U+0441}\N{U+0435}\N{U+0434}\N{U+043c}\N{U+0438}\N{U+0446}\N{U+0430}' W '\N{U+043c}\N{U+0458}\N{U+0435}\N{U+0441}\N{U+0435}\N{U+0446}' MMMM",
    "MMMMW-count-one" => "'\N{U+0441}\N{U+0435}\N{U+0434}\N{U+043c}\N{U+0438}\N{U+0446}\N{U+0430}' W '\N{U+043c}\N{U+0458}\N{U+0435}\N{U+0441}\N{U+0435}\N{U+0446}' MMMM",
    "MMMMW-count-other" => "'\N{U+0441}\N{U+0435}\N{U+0434}\N{U+043c}\N{U+0438}\N{U+0446}\N{U+0430}' W '\N{U+043c}\N{U+0458}\N{U+0435}\N{U+0441}\N{U+0435}\N{U+0446}' MMMM",
    MMMMd => "d. MMMM",
    MMMd => "dd. MMM",
    Md => "dd.MM.",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y.",
    yM => "MM.y.",
    yMEd => "E, dd.MM.y.",
    yMMM => "MMM y.",
    yMMMEd => "E, dd. MMM y.",
    yMMMM => "MMMM y.",
    yMMMd => "dd. MMM y.",
    yMd => "dd.MM.y.",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-few" => "'\N{U+0441}\N{U+0435}\N{U+0434}\N{U+043c}\N{U+0438}\N{U+0446}\N{U+0430}' w '\N{U+0433}\N{U+043e}\N{U+0434}\N{U+0438}\N{U+043d}\N{U+0430}' Y",
    "yw-count-one" => "'\N{U+0441}\N{U+0435}\N{U+0434}\N{U+043c}\N{U+0438}\N{U+0446}\N{U+0430}' w '\N{U+0433}\N{U+043e}\N{U+0434}\N{U+0438}\N{U+043d}\N{U+0430}' Y",
    "yw-count-other" => "'\N{U+0441}\N{U+0435}\N{U+0434}\N{U+043c}\N{U+0438}\N{U+0446}\N{U+0430}' w '\N{U+0433}\N{U+043e}\N{U+0434}\N{U+0438}\N{U+043d}\N{U+0430}' Y",
  },
  code => "bs-Cyrl-BA",
  date_format_full => "EEEE, dd. MMMM y.",
  date_format_long => "dd. MMMM y.",
  date_format_medium => "dd.MM.y.",
  date_format_short => "d.M.yy.",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+043f}\N{U+043e}\N{U+043d}",
    "\N{U+0443}\N{U+0442}\N{U+043e}",
    "\N{U+0441}\N{U+0440}\N{U+0438}",
    "\N{U+0447}\N{U+0435}\N{U+0442}",
    "\N{U+043f}\N{U+0435}\N{U+0442}",
    "\N{U+0441}\N{U+0443}\N{U+0431}",
    "\N{U+043d}\N{U+0435}\N{U+0434}",
  ],
  day_format_narrow => [
    "\N{U+043f}",
    "\N{U+0443}",
    "\N{U+0441}",
    "\N{U+0447}",
    "\N{U+043f}",
    "\N{U+0441}",
    "\N{U+043d}",
  ],
  day_format_wide => [
    "\N{U+043f}\N{U+043e}\N{U+043d}\N{U+0435}\N{U+0434}\N{U+0458}\N{U+0435}\N{U+0459}\N{U+0430}\N{U+043a}",
    "\N{U+0443}\N{U+0442}\N{U+043e}\N{U+0440}\N{U+0430}\N{U+043a}",
    "\N{U+0441}\N{U+0440}\N{U+0438}\N{U+0458}\N{U+0435}\N{U+0434}\N{U+0430}",
    "\N{U+0447}\N{U+0435}\N{U+0442}\N{U+0432}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043a}",
    "\N{U+043f}\N{U+0435}\N{U+0442}\N{U+0430}\N{U+043a}",
    "\N{U+0441}\N{U+0443}\N{U+0431}\N{U+043e}\N{U+0442}\N{U+0430}",
    "\N{U+043d}\N{U+0435}\N{U+0434}\N{U+0458}\N{U+0435}\N{U+0459}\N{U+0430}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+043f}\N{U+043e}\N{U+043d}",
    "\N{U+0443}\N{U+0442}\N{U+043e}",
    "\N{U+0441}\N{U+0440}\N{U+0438}",
    "\N{U+0447}\N{U+0435}\N{U+0442}",
    "\N{U+043f}\N{U+0435}\N{U+0442}",
    "\N{U+0441}\N{U+0443}\N{U+0431}",
    "\N{U+043d}\N{U+0435}\N{U+0434}",
  ],
  day_stand_alone_narrow => [
    "\N{U+043f}",
    "\N{U+0443}",
    "\N{U+0441}",
    "\N{U+0447}",
    "\N{U+043f}",
    "\N{U+0441}",
    "\N{U+043d}",
  ],
  day_stand_alone_wide => [
    "\N{U+043f}\N{U+043e}\N{U+043d}\N{U+0435}\N{U+0434}\N{U+0458}\N{U+0435}\N{U+0459}\N{U+0430}\N{U+043a}",
    "\N{U+0443}\N{U+0442}\N{U+043e}\N{U+0440}\N{U+0430}\N{U+043a}",
    "\N{U+0441}\N{U+0440}\N{U+0438}\N{U+0458}\N{U+0435}\N{U+0434}\N{U+0430}",
    "\N{U+0447}\N{U+0435}\N{U+0442}\N{U+0432}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043a}",
    "\N{U+043f}\N{U+0435}\N{U+0442}\N{U+0430}\N{U+043a}",
    "\N{U+0441}\N{U+0443}\N{U+0431}\N{U+043e}\N{U+0442}\N{U+0430}",
    "\N{U+043d}\N{U+0435}\N{U+0434}\N{U+0458}\N{U+0435}\N{U+0459}\N{U+0430}",
  ],
  era_abbreviated => [
    "\N{U+043f}. \N{U+043d}. \N{U+0435}.",
    "\N{U+043d}. \N{U+0435}.",
  ],
  era_narrow => [
    "\N{U+043f}.\N{U+043d}.\N{U+0435}.",
    "\N{U+043d}.\N{U+0435}.",
  ],
  era_wide => [
    "\N{U+043f}\N{U+0440}\N{U+0438}\N{U+0458}\N{U+0435} \N{U+043d}\N{U+043e}\N{U+0432}\N{U+0435} \N{U+0435}\N{U+0440}\N{U+0435}",
    "\N{U+043d}\N{U+043e}\N{U+0432}\N{U+0435} \N{U+0435}\N{U+0440}\N{U+0435}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Bosnian",
  month_format_abbreviated => [
    "\N{U+0458}\N{U+0430}\N{U+043d}",
    "\N{U+0444}\N{U+0435}\N{U+0431}",
    "\N{U+043c}\N{U+0430}\N{U+0440}",
    "\N{U+0430}\N{U+043f}\N{U+0440}",
    "\N{U+043c}\N{U+0430}\N{U+0458}",
    "\N{U+0458}\N{U+0443}\N{U+043d}",
    "\N{U+0458}\N{U+0443}\N{U+043b}",
    "\N{U+0430}\N{U+0443}\N{U+0433}",
    "\N{U+0441}\N{U+0435}\N{U+043f}",
    "\N{U+043e}\N{U+043a}\N{U+0442}",
    "\N{U+043d}\N{U+043e}\N{U+0432}",
    "\N{U+0434}\N{U+0435}\N{U+0446}",
  ],
  month_format_narrow => [
    "\N{U+0458}",
    "\N{U+0444}",
    "\N{U+043c}",
    "\N{U+0430}",
    "\N{U+043c}",
    "\N{U+0458}",
    "\N{U+0458}",
    "\N{U+0430}",
    "\N{U+0441}",
    "\N{U+043e}",
    "\N{U+043d}",
    "\N{U+0434}",
  ],
  month_format_wide => [
    "\N{U+0458}\N{U+0430}\N{U+043d}\N{U+0443}\N{U+0430}\N{U+0440}",
    "\N{U+0444}\N{U+0435}\N{U+0431}\N{U+0440}\N{U+0443}\N{U+0430}\N{U+0440}",
    "\N{U+043c}\N{U+0430}\N{U+0440}\N{U+0442}",
    "\N{U+0430}\N{U+043f}\N{U+0440}\N{U+0438}\N{U+043b}",
    "\N{U+043c}\N{U+0430}\N{U+0458}",
    "\N{U+0458}\N{U+0443}\N{U+043d}\N{U+0438}",
    "\N{U+0458}\N{U+0443}\N{U+043b}\N{U+0438}",
    "\N{U+0430}\N{U+0443}\N{U+0433}\N{U+0443}\N{U+0441}\N{U+0442}",
    "\N{U+0441}\N{U+0435}\N{U+043f}\N{U+0442}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0430}\N{U+0440}",
    "\N{U+043e}\N{U+043a}\N{U+0442}\N{U+043e}\N{U+0431}\N{U+0430}\N{U+0440}",
    "\N{U+043d}\N{U+043e}\N{U+0432}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0430}\N{U+0440}",
    "\N{U+0434}\N{U+0435}\N{U+0446}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0430}\N{U+0440}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+0458}\N{U+0430}\N{U+043d}",
    "\N{U+0444}\N{U+0435}\N{U+0431}",
    "\N{U+043c}\N{U+0430}\N{U+0440}",
    "\N{U+0430}\N{U+043f}\N{U+0440}",
    "\N{U+043c}\N{U+0430}\N{U+0458}",
    "\N{U+0458}\N{U+0443}\N{U+043d}",
    "\N{U+0458}\N{U+0443}\N{U+043b}",
    "\N{U+0430}\N{U+0443}\N{U+0433}",
    "\N{U+0441}\N{U+0435}\N{U+043f}",
    "\N{U+043e}\N{U+043a}\N{U+0442}",
    "\N{U+043d}\N{U+043e}\N{U+0432}",
    "\N{U+0434}\N{U+0435}\N{U+0446}",
  ],
  month_stand_alone_narrow => [
    "\N{U+0458}",
    "\N{U+0444}",
    "\N{U+043c}",
    "\N{U+0430}",
    "\N{U+043c}",
    "\N{U+0458}",
    "\N{U+0458}",
    "\N{U+0430}",
    "\N{U+0441}",
    "\N{U+043e}",
    "\N{U+043d}",
    "\N{U+0434}",
  ],
  month_stand_alone_wide => [
    "\N{U+0458}\N{U+0430}\N{U+043d}\N{U+0443}\N{U+0430}\N{U+0440}",
    "\N{U+0444}\N{U+0435}\N{U+0431}\N{U+0440}\N{U+0443}\N{U+0430}\N{U+0440}",
    "\N{U+043c}\N{U+0430}\N{U+0440}\N{U+0442}",
    "\N{U+0430}\N{U+043f}\N{U+0440}\N{U+0438}\N{U+043b}",
    "\N{U+043c}\N{U+0430}\N{U+0458}",
    "\N{U+0458}\N{U+0443}\N{U+043d}\N{U+0438}",
    "\N{U+0458}\N{U+0443}\N{U+043b}\N{U+0438}",
    "\N{U+0430}\N{U+0443}\N{U+0433}\N{U+0443}\N{U+0441}\N{U+0442}",
    "\N{U+0441}\N{U+0435}\N{U+043f}\N{U+0442}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0430}\N{U+0440}",
    "\N{U+043e}\N{U+043a}\N{U+0442}\N{U+043e}\N{U+0431}\N{U+0430}\N{U+0440}",
    "\N{U+043d}\N{U+043e}\N{U+0432}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0430}\N{U+0440}",
    "\N{U+0434}\N{U+0435}\N{U+0446}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0430}\N{U+0440}",
  ],
  name => "Bosnian Bosnia & Herzegovina Cyrillic",
  native_language => "\N{U+0431}\N{U+043e}\N{U+0441}\N{U+0430}\N{U+043d}\N{U+0441}\N{U+043a}\N{U+0438}",
  native_name => "\N{U+0431}\N{U+043e}\N{U+0441}\N{U+0430}\N{U+043d}\N{U+0441}\N{U+043a}\N{U+0438} \N{U+0411}\N{U+043e}\N{U+0441}\N{U+043d}\N{U+0430} \N{U+0438} \N{U+0425}\N{U+0435}\N{U+0440}\N{U+0446}\N{U+0435}\N{U+0433}\N{U+043e}\N{U+0432}\N{U+0438}\N{U+043d}\N{U+0430} \N{U+045b}\N{U+0438}\N{U+0440}\N{U+0438}\N{U+043b}\N{U+0438}\N{U+0446}\N{U+0430}",
  native_script => "\N{U+045b}\N{U+0438}\N{U+0440}\N{U+0438}\N{U+043b}\N{U+0438}\N{U+0446}\N{U+0430}",
  native_territory => "\N{U+0411}\N{U+043e}\N{U+0441}\N{U+043d}\N{U+0430} \N{U+0438} \N{U+0425}\N{U+0435}\N{U+0440}\N{U+0446}\N{U+0435}\N{U+0433}\N{U+043e}\N{U+0432}\N{U+0438}\N{U+043d}\N{U+0430}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+041a}1",
    "\N{U+041a}2",
    "\N{U+041a}3",
    "\N{U+041a}4",
  ],
  quarter_format_narrow => [
    "1.",
    "2.",
    "3.",
    "4.",
  ],
  quarter_format_wide => [
    "\N{U+041f}\N{U+0440}\N{U+0432}\N{U+043e} \N{U+0442}\N{U+0440}\N{U+043e}\N{U+043c}\N{U+0435}\N{U+0441}\N{U+0435}\N{U+0447}\N{U+0458}\N{U+0435}",
    "\N{U+0414}\N{U+0440}\N{U+0443}\N{U+0433}\N{U+043e} \N{U+0442}\N{U+0440}\N{U+043e}\N{U+043c}\N{U+0435}\N{U+0441}\N{U+0435}\N{U+0447}\N{U+0458}\N{U+0435}",
    "\N{U+0422}\N{U+0440}\N{U+0435}\N{U+045b}\N{U+0435} \N{U+0442}\N{U+0440}\N{U+043e}\N{U+043c}\N{U+0435}\N{U+0441}\N{U+0435}\N{U+0447}\N{U+0458}\N{U+0435}",
    "\N{U+0427}\N{U+0435}\N{U+0442}\N{U+0432}\N{U+0440}\N{U+0442}\N{U+043e} \N{U+0442}\N{U+0440}\N{U+043e}\N{U+043c}\N{U+0435}\N{U+0441}\N{U+0435}\N{U+0447}\N{U+0458}\N{U+0435}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+041a}1",
    "\N{U+041a}2",
    "\N{U+041a}3",
    "\N{U+041a}4",
  ],
  quarter_stand_alone_narrow => [
    "1.",
    "2.",
    "3.",
    "4.",
  ],
  quarter_stand_alone_wide => [
    "\N{U+041f}\N{U+0440}\N{U+0432}\N{U+043e} \N{U+0442}\N{U+0440}\N{U+043e}\N{U+043c}\N{U+0435}\N{U+0441}\N{U+0435}\N{U+0447}\N{U+0458}\N{U+0435}",
    "\N{U+0414}\N{U+0440}\N{U+0443}\N{U+0433}\N{U+043e} \N{U+0442}\N{U+0440}\N{U+043e}\N{U+043c}\N{U+0435}\N{U+0441}\N{U+0435}\N{U+0447}\N{U+0458}\N{U+0435}",
    "\N{U+0422}\N{U+0440}\N{U+0435}\N{U+045b}\N{U+0435} \N{U+0442}\N{U+0440}\N{U+043e}\N{U+043c}\N{U+0435}\N{U+0441}\N{U+0435}\N{U+0447}\N{U+0458}\N{U+0435}",
    "\N{U+0427}\N{U+0435}\N{U+0442}\N{U+0432}\N{U+0440}\N{U+0442}\N{U+043e} \N{U+0442}\N{U+0440}\N{U+043e}\N{U+043c}\N{U+0435}\N{U+0441}\N{U+0435}\N{U+0447}\N{U+0458}\N{U+0435}",
  ],
  script => "Cyrillic",
  territory => "Bosnia & Herzegovina",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
