{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "ccc, h:mm B",
    EBhms => "ccc, h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "ccc, d",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss\N{U+202f}a",
    Gy => "y\N{U+202f}'\N{U+04ab}'. G",
    GyMMM => "LLL y\N{U+202f}'\N{U+04ab}'. G",
    GyMMMEd => "E, d MMM y\N{U+202f}'\N{U+04ab}'. G",
    GyMMMd => "d MMM y\N{U+202f}'\N{U+04ab}'. G",
    GyMd => "dd.MM.y GGGGG",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, dd.MM",
    MMM => "LLL",
    MMMEd => "ccc, d MMM",
    "MMMMW-count-other" => "MMMM W-'\N{U+043c}\N{U+04d7}\N{U+0448}' '\N{U+044d}\N{U+0440}\N{U+043d}\N{U+0438}'",
    MMMMd => "d MMMM",
    MMMd => "d MMM",
    Md => "dd.MM",
    d => "d",
    h => "h a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss\N{U+202f}a",
    hmsv => "h:mm:ss\N{U+202f}a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "MM.y",
    yMEd => "ccc, dd.MM.y\N{U+202f}'\N{U+04ab}'.",
    yMMM => "LLL y\N{U+202f}'\N{U+04ab}'.",
    yMMMEd => "E, d MMM y\N{U+202f}'\N{U+04ab}'.",
    yMMMM => "LLLL y\N{U+202f}'\N{U+04ab}'.",
    yMMMd => "d MMM y\N{U+202f}'\N{U+04ab}'.",
    yMd => "dd.MM.y",
    yQQQ => "QQQ y\N{U+202f}'\N{U+04ab}'.",
    yQQQQ => "QQQQ y\N{U+202f}'\N{U+04ab}'.",
    "yw-count-other" => "w-'\N{U+043c}\N{U+04d7}\N{U+0448}' '\N{U+044d}\N{U+0440}\N{U+043d}\N{U+0438}' Y '\N{U+04ab}'.",
  },
  code => "cv-RU",
  date_format_full => "EEEE, d MMMM y\N{U+202f}'\N{U+04ab}'.",
  date_format_long => "d MMMM y\N{U+202f}'\N{U+04ab}'.",
  date_format_medium => "d MMM y\N{U+202f}'\N{U+04ab}'.",
  date_format_short => "dd.MM.y",
  datetime_format_full => "{1}, {0}",
  datetime_format_long => "{1}, {0}",
  datetime_format_medium => "{1}, {0}",
  datetime_format_short => "{1}, {0}",
  day_format_abbreviated => [
    "\N{U+0442}\N{U+0443}\N{U+043d}.",
    "\N{U+044b}\N{U+0442}\N{U+043b}.",
    "\N{U+044e}\N{U+043d}.",
    "\N{U+043a}\N{U+04d7}\N{U+04ab}.",
    "\N{U+044d}\N{U+0440}.",
    "\N{U+0448}\N{U+04d1}\N{U+043c}.",
    "\N{U+0432}\N{U+044b}\N{U+0440}.",
  ],
  day_format_narrow => [
    "\N{U+0422}",
    "\N{U+042b}",
    "\N{U+042e}",
    "\N{U+041a}",
    "\N{U+042d}",
    "\N{U+0428}",
    "\N{U+0412}",
  ],
  day_format_wide => [
    "\N{U+0442}\N{U+0443}\N{U+043d}\N{U+0442}\N{U+0438}\N{U+043a}\N{U+0443}\N{U+043d}",
    "\N{U+044b}\N{U+0442}\N{U+043b}\N{U+0430}\N{U+0440}\N{U+0438}\N{U+043a}\N{U+0443}\N{U+043d}",
    "\N{U+044e}\N{U+043d}\N{U+043a}\N{U+0443}\N{U+043d}",
    "\N{U+043a}\N{U+04d7}\N{U+04ab}\N{U+043d}\N{U+0435}\N{U+0440}\N{U+043d}\N{U+0438}\N{U+043a}\N{U+0443}\N{U+043d}",
    "\N{U+044d}\N{U+0440}\N{U+043d}\N{U+0435}\N{U+043a}\N{U+0443}\N{U+043d}",
    "\N{U+0448}\N{U+04d1}\N{U+043c}\N{U+0430}\N{U+0442}\N{U+043a}\N{U+0443}\N{U+043d}",
    "\N{U+0432}\N{U+044b}\N{U+0440}\N{U+0441}\N{U+0430}\N{U+0440}\N{U+043d}\N{U+0438}\N{U+043a}\N{U+0443}\N{U+043d}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0442}\N{U+0443}\N{U+043d}.",
    "\N{U+044b}\N{U+0442}\N{U+043b}.",
    "\N{U+044e}\N{U+043d}.",
    "\N{U+043a}\N{U+04d7}\N{U+04ab}.",
    "\N{U+044d}\N{U+0440}.",
    "\N{U+0448}\N{U+04d1}\N{U+043c}.",
    "\N{U+0432}\N{U+044b}\N{U+0440}.",
  ],
  day_stand_alone_narrow => [
    "\N{U+0422}",
    "\N{U+042b}",
    "\N{U+042e}",
    "\N{U+041a}",
    "\N{U+042d}",
    "\N{U+0428}",
    "\N{U+0412}",
  ],
  day_stand_alone_wide => [
    "\N{U+0442}\N{U+0443}\N{U+043d}\N{U+0442}\N{U+0438}\N{U+043a}\N{U+0443}\N{U+043d}",
    "\N{U+044b}\N{U+0442}\N{U+043b}\N{U+0430}\N{U+0440}\N{U+0438}\N{U+043a}\N{U+0443}\N{U+043d}",
    "\N{U+044e}\N{U+043d}\N{U+043a}\N{U+0443}\N{U+043d}",
    "\N{U+043a}\N{U+04d7}\N{U+04ab}\N{U+043d}\N{U+0435}\N{U+0440}\N{U+043d}\N{U+0438}\N{U+043a}\N{U+0443}\N{U+043d}",
    "\N{U+044d}\N{U+0440}\N{U+043d}\N{U+0435}\N{U+043a}\N{U+0443}\N{U+043d}",
    "\N{U+0448}\N{U+04d1}\N{U+043c}\N{U+0430}\N{U+0442}\N{U+043a}\N{U+0443}\N{U+043d}",
    "\N{U+0432}\N{U+044b}\N{U+0440}\N{U+0441}\N{U+0430}\N{U+0440}\N{U+043d}\N{U+0438}\N{U+043a}\N{U+0443}\N{U+043d}",
  ],
  era_abbreviated => [
    "\N{U+043f}. \N{U+044d}.",
    "\N{U+0445}. \N{U+044d}.",
  ],
  era_narrow => [
    "\N{U+043f}. \N{U+044d}.",
    "\N{U+0445}. \N{U+044d}.",
  ],
  era_wide => [
    "\N{U+0425}\N{U+0440}\N{U+0438}\N{U+0441}\N{U+0442}\N{U+043e}\N{U+0441} \N{U+04ab}\N{U+0443}\N{U+0440}\N{U+0430}\N{U+043b}\N{U+043d}\N{U+04d1} \N{U+043a}\N{U+0443}\N{U+043d}\N{U+0447}\N{U+0447}\N{U+0435}\N{U+043d}",
    "\N{U+0425}\N{U+0440}\N{U+0438}\N{U+0441}\N{U+0442}\N{U+043e}\N{U+0441} \N{U+04ab}\N{U+0443}\N{U+0440}\N{U+0430}\N{U+043b}\N{U+043d}\N{U+04d1} \N{U+043a}\N{U+0443}\N{U+043d}\N{U+0440}\N{U+0430}\N{U+043d}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %d %b %Y %T %Z",
  glibc_date_format => "%d.%m.%Y",
  glibc_datetime_format => "%a %d %b %Y %T",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%T",
  language => "Chuvash",
  month_format_abbreviated => [
    "\N{U+043a}\N{U+04d1}\N{U+0440}.",
    "\N{U+043d}\N{U+0430}\N{U+0440}.",
    "\N{U+043f}\N{U+0443}\N{U+0448}",
    "\N{U+0430}\N{U+043a}\N{U+0430}",
    "\N{U+04ab}\N{U+0443}",
    "\N{U+04ab}\N{U+04d7}\N{U+0440}.",
    "\N{U+0443}\N{U+0442}\N{U+04d1}",
    "\N{U+04ab}\N{U+0443}\N{U+0440}.",
    "\N{U+0430}\N{U+0432}\N{U+04d1}\N{U+043d}",
    "\N{U+044e}\N{U+043f}\N{U+0430}",
    "\N{U+0447}\N{U+04f3}\N{U+043a}",
    "\N{U+0440}\N{U+0430}\N{U+0448}.",
  ],
  month_format_narrow => [
    "\N{U+041a}",
    "\N{U+041d}",
    "\N{U+041f}",
    "\N{U+0410}",
    "\N{U+04aa}",
    "\N{U+04aa}",
    "\N{U+0423}",
    "\N{U+04aa}",
    "\N{U+0410}",
    "\N{U+042e}",
    "\N{U+0427}",
    "\N{U+0420}",
  ],
  month_format_wide => [
    "\N{U+043a}\N{U+04d1}\N{U+0440}\N{U+043b}\N{U+0430}\N{U+0447}",
    "\N{U+043d}\N{U+0430}\N{U+0440}\N{U+04d1}\N{U+0441}",
    "\N{U+043f}\N{U+0443}\N{U+0448}",
    "\N{U+0430}\N{U+043a}\N{U+0430}",
    "\N{U+04ab}\N{U+0443}",
    "\N{U+04ab}\N{U+04d7}\N{U+0440}\N{U+0442}\N{U+043c}\N{U+0435}",
    "\N{U+0443}\N{U+0442}\N{U+04d1}",
    "\N{U+04ab}\N{U+0443}\N{U+0440}\N{U+043b}\N{U+0430}",
    "\N{U+0430}\N{U+0432}\N{U+04d1}\N{U+043d}",
    "\N{U+044e}\N{U+043f}\N{U+0430}",
    "\N{U+0447}\N{U+04f3}\N{U+043a}",
    "\N{U+0440}\N{U+0430}\N{U+0448}\N{U+0442}\N{U+0430}\N{U+0432}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+043a}\N{U+04d1}\N{U+0440}.",
    "\N{U+043d}\N{U+0430}\N{U+0440}.",
    "\N{U+043f}\N{U+0443}\N{U+0448}",
    "\N{U+0430}\N{U+043a}\N{U+0430}",
    "\N{U+04ab}\N{U+0443}",
    "\N{U+04ab}\N{U+04d7}\N{U+0440}.",
    "\N{U+0443}\N{U+0442}\N{U+04d1}",
    "\N{U+04ab}\N{U+0443}\N{U+0440}.",
    "\N{U+0430}\N{U+0432}\N{U+04d1}\N{U+043d}",
    "\N{U+044e}\N{U+043f}\N{U+0430}",
    "\N{U+0447}\N{U+04f3}\N{U+043a}",
    "\N{U+0440}\N{U+0430}\N{U+0448}.",
  ],
  month_stand_alone_narrow => [
    "\N{U+041a}",
    "\N{U+041d}",
    "\N{U+041f}",
    "\N{U+0410}",
    "\N{U+04aa}",
    "\N{U+04aa}",
    "\N{U+0423}",
    "\N{U+04aa}",
    "\N{U+0410}",
    "\N{U+042e}",
    "\N{U+0427}",
    "\N{U+0420}",
  ],
  month_stand_alone_wide => [
    "\N{U+043a}\N{U+04d1}\N{U+0440}\N{U+043b}\N{U+0430}\N{U+0447}",
    "\N{U+043d}\N{U+0430}\N{U+0440}\N{U+04d1}\N{U+0441}",
    "\N{U+043f}\N{U+0443}\N{U+0448}",
    "\N{U+0430}\N{U+043a}\N{U+0430}",
    "\N{U+04ab}\N{U+0443}",
    "\N{U+04ab}\N{U+04d7}\N{U+0440}\N{U+0442}\N{U+043c}\N{U+0435}",
    "\N{U+0443}\N{U+0442}\N{U+04d1}",
    "\N{U+04ab}\N{U+0443}\N{U+0440}\N{U+043b}\N{U+0430}",
    "\N{U+0430}\N{U+0432}\N{U+04d1}\N{U+043d}",
    "\N{U+044e}\N{U+043f}\N{U+0430}",
    "\N{U+0447}\N{U+04f3}\N{U+043a}",
    "\N{U+0440}\N{U+0430}\N{U+0448}\N{U+0442}\N{U+0430}\N{U+0432}",
  ],
  name => "Chuvash Russia",
  native_language => "\N{U+0447}\N{U+04d1}\N{U+0432}\N{U+0430}\N{U+0448}",
  native_name => "\N{U+0447}\N{U+04d1}\N{U+0432}\N{U+0430}\N{U+0448} \N{U+0420}\N{U+0430}\N{U+04ab}\N{U+04ab}\N{U+0435}\N{U+0439}",
  native_script => undef,
  native_territory => "\N{U+0420}\N{U+0430}\N{U+04ab}\N{U+04ab}\N{U+0435}\N{U+0439}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "1-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}.",
    "2-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}.",
    "3-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}.",
    "4-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}.",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "1-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "2-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "3-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "4-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
  ],
  quarter_stand_alone_abbreviated => [
    "1-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}.",
    "2-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}.",
    "3-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}.",
    "4-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}.",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "1-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "2-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "3-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "4-\N{U+043c}\N{U+04d7}\N{U+0448} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
  ],
  script => undef,
  territory => "Russia",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
