{
  am_pm_abbreviated => [
    "\N{U+0642}.\N{U+0638}.",
    "\N{U+0628}.\N{U+0638}.",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E H:mm",
    EHms => "E H:mm:ss",
    Ed => "E d",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "y G",
    GyMMM => "MMM y G",
    GyMMMEd => "E d MMM y G",
    GyMMMd => "d MMM y G",
    GyMd => "y/M/d GGGGG",
    H => "H",
    HHmmZ => "HH:mm (Z)",
    Hm => "H:mm",
    Hms => "H:mm:ss",
    Hmsv => "H:mm:ss v",
    Hmv => "H:mm v",
    M => "L",
    MEd => "E M/d",
    MMM => "LLL",
    MMMEd => "E d LLL",
    MMMMEd => "E d LLLL",
    "MMMMW-count-one" => "\N{U+0647}\N{U+0641}\N{U+062a}\N{U+0647}\N{U+0654} W\N{U+0645} LLLL",
    "MMMMW-count-other" => "\N{U+0647}\N{U+0641}\N{U+062a}\N{U+0647}\N{U+0654} W\N{U+0645} LLLL",
    MMMMd => "d LLLL",
    MMMd => "d LLL",
    Md => "M/d",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    mmss => "mm:ss",
    ms => "m:ss",
    y => "y",
    yM => "y/M",
    yMEd => "E y/M/d",
    yMMM => "MMM y",
    yMMMEd => "E d MMM y",
    yMMMM => "MMMM y",
    yMMMMEEEEd => "EEEE d MMMM y",
    yMMMd => "d MMM y",
    yMd => "y/M/d",
    yQQQ => "QQQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-one" => "\N{U+0647}\N{U+0641}\N{U+062a}\N{U+0647}\N{U+0654} w\N{U+0645} Y",
    "yw-count-other" => "\N{U+0647}\N{U+0641}\N{U+062a}\N{U+0647}\N{U+0654} w\N{U+0645} Y",
  },
  code => "fa",
  date_format_full => "EEEE d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "y/M/d",
  datetime_format_full => "{1}\N{U+060c} \N{U+0633}\N{U+0627}\N{U+0639}\N{U+062a} {0}",
  datetime_format_long => "{1}\N{U+060c} \N{U+0633}\N{U+0627}\N{U+0639}\N{U+062a} {0}",
  datetime_format_medium => "{1}\N{U+060c}\N{U+200f} {0}",
  datetime_format_short => "{1}\N{U+060c}\N{U+200f} {0}",
  day_format_abbreviated => [
    "\N{U+062f}\N{U+0648}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+0633}\N{U+0647}\N{U+200c}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+0686}\N{U+0647}\N{U+0627}\N{U+0631}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+067e}\N{U+0646}\N{U+062c}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+062c}\N{U+0645}\N{U+0639}\N{U+0647}",
    "\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+06cc}\N{U+06a9}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
  ],
  day_format_narrow => [
    "\N{U+062f}",
    "\N{U+0633}",
    "\N{U+0686}",
    "\N{U+067e}",
    "\N{U+062c}",
    "\N{U+0634}",
    "\N{U+06cc}",
  ],
  day_format_wide => [
    "\N{U+062f}\N{U+0648}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+0633}\N{U+0647}\N{U+200c}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+0686}\N{U+0647}\N{U+0627}\N{U+0631}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+067e}\N{U+0646}\N{U+062c}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+062c}\N{U+0645}\N{U+0639}\N{U+0647}",
    "\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+06cc}\N{U+06a9}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+062f}\N{U+0648}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+0633}\N{U+0647}\N{U+200c}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+0686}\N{U+0647}\N{U+0627}\N{U+0631}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+067e}\N{U+0646}\N{U+062c}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+062c}\N{U+0645}\N{U+0639}\N{U+0647}",
    "\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+06cc}\N{U+06a9}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
  ],
  day_stand_alone_narrow => [
    "\N{U+062f}",
    "\N{U+0633}",
    "\N{U+0686}",
    "\N{U+067e}",
    "\N{U+062c}",
    "\N{U+0634}",
    "\N{U+06cc}",
  ],
  day_stand_alone_wide => [
    "\N{U+062f}\N{U+0648}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+0633}\N{U+0647}\N{U+200c}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+0686}\N{U+0647}\N{U+0627}\N{U+0631}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+067e}\N{U+0646}\N{U+062c}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+062c}\N{U+0645}\N{U+0639}\N{U+0647}",
    "\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
    "\N{U+06cc}\N{U+06a9}\N{U+0634}\N{U+0646}\N{U+0628}\N{U+0647}",
  ],
  era_abbreviated => [
    "\N{U+0642}.\N{U+0645}.",
    "\N{U+0645}.",
  ],
  era_narrow => [
    "\N{U+0642}",
    "\N{U+0645}",
  ],
  era_wide => [
    "\N{U+0642}\N{U+0628}\N{U+0644} \N{U+0627}\N{U+0632} \N{U+0645}\N{U+06cc}\N{U+0644}\N{U+0627}\N{U+062f}",
    "\N{U+0645}\N{U+06cc}\N{U+0644}\N{U+0627}\N{U+062f}\N{U+06cc}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Persian",
  month_format_abbreviated => [
    "\N{U+0698}\N{U+0627}\N{U+0646}\N{U+0648}\N{U+06cc}\N{U+0647}",
    "\N{U+0641}\N{U+0648}\N{U+0631}\N{U+06cc}\N{U+0647}",
    "\N{U+0645}\N{U+0627}\N{U+0631}\N{U+0633}",
    "\N{U+0622}\N{U+0648}\N{U+0631}\N{U+06cc}\N{U+0644}",
    "\N{U+0645}\N{U+0647}",
    "\N{U+0698}\N{U+0648}\N{U+0626}\N{U+0646}",
    "\N{U+0698}\N{U+0648}\N{U+0626}\N{U+06cc}\N{U+0647}",
    "\N{U+0627}\N{U+0648}\N{U+062a}",
    "\N{U+0633}\N{U+067e}\N{U+062a}\N{U+0627}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+0627}\N{U+06a9}\N{U+062a}\N{U+0628}\N{U+0631}",
    "\N{U+0646}\N{U+0648}\N{U+0627}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+062f}\N{U+0633}\N{U+0627}\N{U+0645}\N{U+0628}\N{U+0631}",
  ],
  month_format_narrow => [
    "\N{U+0698}",
    "\N{U+0641}",
    "\N{U+0645}",
    "\N{U+0622}",
    "\N{U+0645}",
    "\N{U+0698}",
    "\N{U+0698}",
    "\N{U+0627}",
    "\N{U+0633}",
    "\N{U+0627}",
    "\N{U+0646}",
    "\N{U+062f}",
  ],
  month_format_wide => [
    "\N{U+0698}\N{U+0627}\N{U+0646}\N{U+0648}\N{U+06cc}\N{U+0647}\N{U+0654}",
    "\N{U+0641}\N{U+0648}\N{U+0631}\N{U+06cc}\N{U+0647}\N{U+0654}",
    "\N{U+0645}\N{U+0627}\N{U+0631}\N{U+0633}",
    "\N{U+0622}\N{U+0648}\N{U+0631}\N{U+06cc}\N{U+0644}",
    "\N{U+0645}\N{U+0647}\N{U+0654}",
    "\N{U+0698}\N{U+0648}\N{U+0626}\N{U+0646}",
    "\N{U+0698}\N{U+0648}\N{U+0626}\N{U+06cc}\N{U+0647}\N{U+0654}",
    "\N{U+0627}\N{U+0648}\N{U+062a}",
    "\N{U+0633}\N{U+067e}\N{U+062a}\N{U+0627}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+0627}\N{U+06a9}\N{U+062a}\N{U+0628}\N{U+0631}",
    "\N{U+0646}\N{U+0648}\N{U+0627}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+062f}\N{U+0633}\N{U+0627}\N{U+0645}\N{U+0628}\N{U+0631}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+0698}\N{U+0627}\N{U+0646}\N{U+0648}\N{U+06cc}\N{U+0647}",
    "\N{U+0641}\N{U+0648}\N{U+0631}\N{U+06cc}\N{U+0647}",
    "\N{U+0645}\N{U+0627}\N{U+0631}\N{U+0633}",
    "\N{U+0622}\N{U+0648}\N{U+0631}\N{U+06cc}\N{U+0644}",
    "\N{U+0645}\N{U+0647}",
    "\N{U+0698}\N{U+0648}\N{U+0626}\N{U+0646}",
    "\N{U+0698}\N{U+0648}\N{U+0626}\N{U+06cc}\N{U+0647}",
    "\N{U+0627}\N{U+0648}\N{U+062a}",
    "\N{U+0633}\N{U+067e}\N{U+062a}\N{U+0627}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+0627}\N{U+06a9}\N{U+062a}\N{U+0628}\N{U+0631}",
    "\N{U+0646}\N{U+0648}\N{U+0627}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+062f}\N{U+0633}\N{U+0627}\N{U+0645}\N{U+0628}\N{U+0631}",
  ],
  month_stand_alone_narrow => [
    "\N{U+0698}",
    "\N{U+0641}",
    "\N{U+0645}",
    "\N{U+0622}",
    "\N{U+0645}",
    "\N{U+0698}",
    "\N{U+0698}",
    "\N{U+0627}",
    "\N{U+0633}",
    "\N{U+0627}",
    "\N{U+0646}",
    "\N{U+062f}",
  ],
  month_stand_alone_wide => [
    "\N{U+0698}\N{U+0627}\N{U+0646}\N{U+0648}\N{U+06cc}\N{U+0647}",
    "\N{U+0641}\N{U+0648}\N{U+0631}\N{U+06cc}\N{U+0647}",
    "\N{U+0645}\N{U+0627}\N{U+0631}\N{U+0633}",
    "\N{U+0622}\N{U+0648}\N{U+0631}\N{U+06cc}\N{U+0644}",
    "\N{U+0645}\N{U+0647}",
    "\N{U+0698}\N{U+0648}\N{U+0626}\N{U+0646}",
    "\N{U+0698}\N{U+0648}\N{U+0626}\N{U+06cc}\N{U+0647}",
    "\N{U+0627}\N{U+0648}\N{U+062a}",
    "\N{U+0633}\N{U+067e}\N{U+062a}\N{U+0627}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+0627}\N{U+06a9}\N{U+062a}\N{U+0628}\N{U+0631}",
    "\N{U+0646}\N{U+0648}\N{U+0627}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+062f}\N{U+0633}\N{U+0627}\N{U+0645}\N{U+0628}\N{U+0631}",
  ],
  name => "Persian",
  native_language => "\N{U+0641}\N{U+0627}\N{U+0631}\N{U+0633}\N{U+06cc}",
  native_name => "\N{U+0641}\N{U+0627}\N{U+0631}\N{U+0633}\N{U+06cc}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+0633}\N{U+200c}\N{U+0645}\N{U+06f1}",
    "\N{U+0633}\N{U+200c}\N{U+0645}\N{U+06f2}",
    "\N{U+0633}\N{U+200c}\N{U+0645}\N{U+06f3}",
    "\N{U+0633}\N{U+200c}\N{U+0645}\N{U+06f4}",
  ],
  quarter_format_narrow => [
    "\N{U+06f1}",
    "\N{U+06f2}",
    "\N{U+06f3}",
    "\N{U+06f4}",
  ],
  quarter_format_wide => [
    "\N{U+0633}\N{U+0647}\N{U+200c}\N{U+0645}\N{U+0627}\N{U+0647}\N{U+0647}\N{U+0654} \N{U+0627}\N{U+0648}\N{U+0644}",
    "\N{U+0633}\N{U+0647}\N{U+200c}\N{U+0645}\N{U+0627}\N{U+0647}\N{U+0647}\N{U+0654} \N{U+062f}\N{U+0648}\N{U+0645}",
    "\N{U+0633}\N{U+0647}\N{U+200c}\N{U+0645}\N{U+0627}\N{U+0647}\N{U+0647}\N{U+0654} \N{U+0633}\N{U+0648}\N{U+0645}",
    "\N{U+0633}\N{U+0647}\N{U+200c}\N{U+0645}\N{U+0627}\N{U+0647}\N{U+0647}\N{U+0654} \N{U+0686}\N{U+0647}\N{U+0627}\N{U+0631}\N{U+0645}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+0633}\N{U+200c}\N{U+0645}\N{U+06f1}",
    "\N{U+0633}\N{U+200c}\N{U+0645}\N{U+06f2}",
    "\N{U+0633}\N{U+200c}\N{U+0645}\N{U+06f3}",
    "\N{U+0633}\N{U+200c}\N{U+0645}\N{U+06f4}",
  ],
  quarter_stand_alone_narrow => [
    "\N{U+06f1}",
    "\N{U+06f2}",
    "\N{U+06f3}",
    "\N{U+06f4}",
  ],
  quarter_stand_alone_wide => [
    "\N{U+0633}\N{U+0647}\N{U+200c}\N{U+0645}\N{U+0627}\N{U+0647}\N{U+0647}\N{U+0654} \N{U+0627}\N{U+0648}\N{U+0644}",
    "\N{U+0633}\N{U+0647}\N{U+200c}\N{U+0645}\N{U+0627}\N{U+0647}\N{U+0647}\N{U+0654} \N{U+062f}\N{U+0648}\N{U+0645}",
    "\N{U+0633}\N{U+0647}\N{U+200c}\N{U+0645}\N{U+0627}\N{U+0647}\N{U+0647}\N{U+0654} \N{U+0633}\N{U+0648}\N{U+0645}",
    "\N{U+0633}\N{U+0647}\N{U+200c}\N{U+0645}\N{U+0627}\N{U+0647}\N{U+0647}\N{U+0654} \N{U+0686}\N{U+0647}\N{U+0627}\N{U+0631}\N{U+0645}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "H:mm:ss (zzzz)",
  time_format_long => "H:mm:ss (z)",
  time_format_medium => "H:mm:ss",
  time_format_short => "H:mm",
  variant => undef,
  version => "44.1",
}
