{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E, HH:mm",
    EHms => "E, HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y\N{U+202f}'\N{U+0435}\N{U+043b}'",
    GyMMM => "G y\N{U+202f}'\N{U+0435}\N{U+043b}', MMM",
    GyMMMEd => "G y\N{U+202f}'\N{U+0435}\N{U+043b}', d MMM, E",
    GyMMMd => "G y\N{U+202f}'\N{U+0435}\N{U+043b}', d MMM",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "dd.MM, E",
    MMM => "LLL",
    MMMEd => "d MMM, E",
    "MMMMW-count-other" => "MMMM '\N{U+0430}\N{U+0435}\N{U+043d}\N{U+044b}\N{U+04a3}' W '\N{U+0430}\N{U+0442}\N{U+043d}\N{U+0430}\N{U+0441}\N{U+044b}'",
    MMMMd => "d MMMM",
    MMMd => "d MMM",
    Md => "dd.MM",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss\N{U+202f}a",
    hmsv => "h:mm:ss\N{U+202f}a v",
    hmv => "h:mm\N{U+202f}a v",
    ms => "mm:ss",
    y => "y",
    yM => "MM.y",
    yMEd => "dd.MM.y, E",
    yMMM => "y\N{U+202f}'\N{U+0435}\N{U+043b}', MMM",
    yMMMEd => "y\N{U+202f}'\N{U+0435}\N{U+043b}', d MMM, E",
    yMMMM => "y\N{U+202f}'\N{U+0435}\N{U+043b}', MMMM",
    yMMMd => "y\N{U+202f}'\N{U+0435}\N{U+043b}', d MMM",
    yMd => "dd.MM.y",
    yQQQ => "y\N{U+202f}'\N{U+0435}\N{U+043b}', QQQ",
    yQQQQ => "y\N{U+202f}'\N{U+0435}\N{U+043b}', QQQQ",
    "yw-count-other" => "Y '\N{U+0435}\N{U+043b}\N{U+043d}\N{U+044b}\N{U+04a3}' w '\N{U+0430}\N{U+0442}\N{U+043d}\N{U+0430}\N{U+0441}\N{U+044b}'",
  },
  code => "tt",
  date_format_full => "d MMMM, y\N{U+202f}'\N{U+0435}\N{U+043b}', EEEE",
  date_format_long => "d MMMM, y\N{U+202f}'\N{U+0435}\N{U+043b}'",
  date_format_medium => "d MMM, y\N{U+202f}'\N{U+0435}\N{U+043b}'",
  date_format_short => "dd.MM.y",
  datetime_format_full => "{1}, {0}",
  datetime_format_long => "{1}, {0}",
  datetime_format_medium => "{1}, {0}",
  datetime_format_short => "{1}, {0}",
  day_format_abbreviated => [
    "\N{U+0434}\N{U+04af}\N{U+0448}.",
    "\N{U+0441}\N{U+0438}\N{U+0448}.",
    "\N{U+0447}\N{U+04d9}\N{U+0440}.",
    "\N{U+043f}\N{U+04d9}\N{U+043d}\N{U+0497}.",
    "\N{U+0497}\N{U+043e}\N{U+043c}.",
    "\N{U+0448}\N{U+0438}\N{U+043c}.",
    "\N{U+044f}\N{U+043a}\N{U+0448}.",
  ],
  day_format_narrow => [
    "\N{U+0414}",
    "\N{U+0421}",
    "\N{U+0427}",
    "\N{U+041f}",
    "\N{U+0496}",
    "\N{U+0428}",
    "\N{U+042f}",
  ],
  day_format_wide => [
    "\N{U+0434}\N{U+04af}\N{U+0448}\N{U+04d9}\N{U+043c}\N{U+0431}\N{U+0435}",
    "\N{U+0441}\N{U+0438}\N{U+0448}\N{U+04d9}\N{U+043c}\N{U+0431}\N{U+0435}",
    "\N{U+0447}\N{U+04d9}\N{U+0440}\N{U+0448}\N{U+04d9}\N{U+043c}\N{U+0431}\N{U+0435}",
    "\N{U+043f}\N{U+04d9}\N{U+043d}\N{U+0497}\N{U+0435}\N{U+0448}\N{U+04d9}\N{U+043c}\N{U+0431}\N{U+0435}",
    "\N{U+0497}\N{U+043e}\N{U+043c}\N{U+0433}\N{U+0430}",
    "\N{U+0448}\N{U+0438}\N{U+043c}\N{U+0431}\N{U+04d9}",
    "\N{U+044f}\N{U+043a}\N{U+0448}\N{U+04d9}\N{U+043c}\N{U+0431}\N{U+0435}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0434}\N{U+04af}\N{U+0448}.",
    "\N{U+0441}\N{U+0438}\N{U+0448}.",
    "\N{U+0447}\N{U+04d9}\N{U+0440}.",
    "\N{U+043f}\N{U+04d9}\N{U+043d}\N{U+0497}.",
    "\N{U+0497}\N{U+043e}\N{U+043c}.",
    "\N{U+0448}\N{U+0438}\N{U+043c}.",
    "\N{U+044f}\N{U+043a}\N{U+0448}.",
  ],
  day_stand_alone_narrow => [
    "\N{U+0414}",
    "\N{U+0421}",
    "\N{U+0427}",
    "\N{U+041f}",
    "\N{U+0496}",
    "\N{U+0428}",
    "\N{U+042f}",
  ],
  day_stand_alone_wide => [
    "\N{U+0434}\N{U+04af}\N{U+0448}\N{U+04d9}\N{U+043c}\N{U+0431}\N{U+0435}",
    "\N{U+0441}\N{U+0438}\N{U+0448}\N{U+04d9}\N{U+043c}\N{U+0431}\N{U+0435}",
    "\N{U+0447}\N{U+04d9}\N{U+0440}\N{U+0448}\N{U+04d9}\N{U+043c}\N{U+0431}\N{U+0435}",
    "\N{U+043f}\N{U+04d9}\N{U+043d}\N{U+0497}\N{U+0435}\N{U+0448}\N{U+04d9}\N{U+043c}\N{U+0431}\N{U+0435}",
    "\N{U+0497}\N{U+043e}\N{U+043c}\N{U+0433}\N{U+0430}",
    "\N{U+0448}\N{U+0438}\N{U+043c}\N{U+0431}\N{U+04d9}",
    "\N{U+044f}\N{U+043a}\N{U+0448}\N{U+04d9}\N{U+043c}\N{U+0431}\N{U+0435}",
  ],
  era_abbreviated => [
    "\N{U+0431}.\N{U+044d}.\N{U+043a}.",
    "\N{U+043c}\N{U+0438}\N{U+043b}\N{U+0430}\N{U+0434}\N{U+0438}",
  ],
  era_narrow => [
    "\N{U+0431}.\N{U+044d}.\N{U+043a}.",
    "\N{U+043c}\N{U+0438}\N{U+043b}\N{U+0430}\N{U+0434}\N{U+0438}",
  ],
  era_wide => [
    "\N{U+0431}\N{U+0435}\N{U+0437}\N{U+043d}\N{U+0435}\N{U+04a3} \N{U+044d}\N{U+0440}\N{U+0430}\N{U+0433}\N{U+0430} \N{U+043a}\N{U+0430}\N{U+0434}\N{U+04d9}\N{U+0440}",
    "\N{U+043c}\N{U+0438}\N{U+043b}\N{U+0430}\N{U+0434}\N{U+0438}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Tatar",
  month_format_abbreviated => [
    "\N{U+0433}\N{U+044b}\N{U+0439}\N{U+043d}.",
    "\N{U+0444}\N{U+0435}\N{U+0432}.",
    "\N{U+043c}\N{U+0430}\N{U+0440}.",
    "\N{U+0430}\N{U+043f}\N{U+0440}.",
    "\N{U+043c}\N{U+0430}\N{U+0439}",
    "\N{U+0438}\N{U+044e}\N{U+043d}\N{U+044c}",
    "\N{U+0438}\N{U+044e}\N{U+043b}\N{U+044c}",
    "\N{U+0430}\N{U+0432}\N{U+0433}.",
    "\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0442}.",
    "\N{U+043e}\N{U+043a}\N{U+0442}.",
    "\N{U+043d}\N{U+043e}\N{U+044f}\N{U+0431}.",
    "\N{U+0434}\N{U+0435}\N{U+043a}.",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "\N{U+0433}\N{U+044b}\N{U+0439}\N{U+043d}\N{U+0432}\N{U+0430}\N{U+0440}",
    "\N{U+0444}\N{U+0435}\N{U+0432}\N{U+0440}\N{U+0430}\N{U+043b}\N{U+044c}",
    "\N{U+043c}\N{U+0430}\N{U+0440}\N{U+0442}",
    "\N{U+0430}\N{U+043f}\N{U+0440}\N{U+0435}\N{U+043b}\N{U+044c}",
    "\N{U+043c}\N{U+0430}\N{U+0439}",
    "\N{U+0438}\N{U+044e}\N{U+043d}\N{U+044c}",
    "\N{U+0438}\N{U+044e}\N{U+043b}\N{U+044c}",
    "\N{U+0430}\N{U+0432}\N{U+0433}\N{U+0443}\N{U+0441}\N{U+0442}",
    "\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0442}\N{U+044f}\N{U+0431}\N{U+0440}\N{U+044c}",
    "\N{U+043e}\N{U+043a}\N{U+0442}\N{U+044f}\N{U+0431}\N{U+0440}\N{U+044c}",
    "\N{U+043d}\N{U+043e}\N{U+044f}\N{U+0431}\N{U+0440}\N{U+044c}",
    "\N{U+0434}\N{U+0435}\N{U+043a}\N{U+0430}\N{U+0431}\N{U+0440}\N{U+044c}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+0433}\N{U+044b}\N{U+0439}\N{U+043d}.",
    "\N{U+0444}\N{U+0435}\N{U+0432}.",
    "\N{U+043c}\N{U+0430}\N{U+0440}.",
    "\N{U+0430}\N{U+043f}\N{U+0440}.",
    "\N{U+043c}\N{U+0430}\N{U+0439}",
    "\N{U+0438}\N{U+044e}\N{U+043d}\N{U+044c}",
    "\N{U+0438}\N{U+044e}\N{U+043b}\N{U+044c}",
    "\N{U+0430}\N{U+0432}\N{U+0433}.",
    "\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0442}.",
    "\N{U+043e}\N{U+043a}\N{U+0442}.",
    "\N{U+043d}\N{U+043e}\N{U+044f}\N{U+0431}.",
    "\N{U+0434}\N{U+0435}\N{U+043a}.",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "\N{U+0433}\N{U+044b}\N{U+0439}\N{U+043d}\N{U+0432}\N{U+0430}\N{U+0440}",
    "\N{U+0444}\N{U+0435}\N{U+0432}\N{U+0440}\N{U+0430}\N{U+043b}\N{U+044c}",
    "\N{U+043c}\N{U+0430}\N{U+0440}\N{U+0442}",
    "\N{U+0430}\N{U+043f}\N{U+0440}\N{U+0435}\N{U+043b}\N{U+044c}",
    "\N{U+043c}\N{U+0430}\N{U+0439}",
    "\N{U+0438}\N{U+044e}\N{U+043d}\N{U+044c}",
    "\N{U+0438}\N{U+044e}\N{U+043b}\N{U+044c}",
    "\N{U+0430}\N{U+0432}\N{U+0433}\N{U+0443}\N{U+0441}\N{U+0442}",
    "\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0442}\N{U+044f}\N{U+0431}\N{U+0440}\N{U+044c}",
    "\N{U+043e}\N{U+043a}\N{U+0442}\N{U+044f}\N{U+0431}\N{U+0440}\N{U+044c}",
    "\N{U+043d}\N{U+043e}\N{U+044f}\N{U+0431}\N{U+0440}\N{U+044c}",
    "\N{U+0434}\N{U+0435}\N{U+043a}\N{U+0430}\N{U+0431}\N{U+0440}\N{U+044c}",
  ],
  name => "Tatar",
  native_language => "\N{U+0442}\N{U+0430}\N{U+0442}\N{U+0430}\N{U+0440}",
  native_name => "\N{U+0442}\N{U+0430}\N{U+0442}\N{U+0430}\N{U+0440}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "1 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}.",
    "2 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}.",
    "3 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}.",
    "4 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}.",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "1 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "2 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "3 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "4 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
  ],
  quarter_stand_alone_abbreviated => [
    "1 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}.",
    "2 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}.",
    "3 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}.",
    "4 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}.",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "1 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "2 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "3 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
    "4 \N{U+043d}\N{U+0447}\N{U+0435} \N{U+043a}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+0442}\N{U+0430}\N{U+043b}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "H:mm:ss zzzz",
  time_format_long => "H:mm:ss z",
  time_format_medium => "H:mm:ss",
  time_format_short => "H:mm",
  variant => undef,
  version => "44.1",
}
