{
  am_pm_abbreviated => [
    "\N{U+0686}.\N{U+0628}",
    "\N{U+0686}.\N{U+0643}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "y G",
    GyMMM => "y MMM G",
    GyMMMEd => "y d-MMM\N{U+060c} E G",
    GyMMMd => "y d-MMM G",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "d-M\N{U+060c} E",
    MMM => "LLL",
    MMMEd => "d-MMM\N{U+060c} E",
    "MMMMW-count-one" => "MMMM\N{U+060c} W-\N{U+06be}\N{U+06d5}\N{U+067e}\N{U+062a}\N{U+06d5}",
    "MMMMW-count-other" => "MMMM\N{U+060c} W-\N{U+06be}\N{U+06d5}\N{U+067e}\N{U+062a}\N{U+06d5}",
    MMMMd => "d-MMMM",
    MMMd => "d-MMM",
    Md => "d-M",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M-y",
    yMEd => "y-d-M\N{U+060c} E",
    yMMM => "y MMM",
    yMMMEd => "y d-MMM\N{U+060c} E",
    yMMMM => "y MMMM",
    yMMMd => "y d-MMM",
    yMd => "y-d-M",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-one" => "Y\N{U+060c} w-\N{U+06be}\N{U+06d5}\N{U+067e}\N{U+062a}\N{U+06d5}",
    "yw-count-other" => "Y\N{U+060c} w-\N{U+06be}\N{U+06d5}\N{U+067e}\N{U+062a}\N{U+06d5}",
  },
  code => "ug",
  date_format_full => "y d-MMMM\N{U+060c} EEEE",
  date_format_long => "d-MMMM\N{U+060c} y",
  date_format_medium => "d-MMM\N{U+060c} y",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1}\N{U+060c} {0}",
  datetime_format_short => "{1}\N{U+060c} {0}",
  day_format_abbreviated => [
    "\N{U+062f}\N{U+06c8}",
    "\N{U+0633}\N{U+06d5}",
    "\N{U+0686}\N{U+0627}",
    "\N{U+067e}\N{U+06d5}",
    "\N{U+062c}\N{U+06c8}",
    "\N{U+0634}\N{U+06d5}",
    "\N{U+064a}\N{U+06d5}",
  ],
  day_format_narrow => [
    "\N{U+062f}",
    "\N{U+0633}",
    "\N{U+0686}",
    "\N{U+067e}",
    "\N{U+062c}",
    "\N{U+0634}",
    "\N{U+064a}",
  ],
  day_format_wide => [
    "\N{U+062f}\N{U+06c8}\N{U+0634}\N{U+06d5}\N{U+0646}\N{U+0628}\N{U+06d5}",
    "\N{U+0633}\N{U+06d5}\N{U+064a}\N{U+0634}\N{U+06d5}\N{U+0646}\N{U+0628}\N{U+06d5}",
    "\N{U+0686}\N{U+0627}\N{U+0631}\N{U+0634}\N{U+06d5}\N{U+0646}\N{U+0628}\N{U+06d5}",
    "\N{U+067e}\N{U+06d5}\N{U+064a}\N{U+0634}\N{U+06d5}\N{U+0646}\N{U+0628}\N{U+06d5}",
    "\N{U+062c}\N{U+06c8}\N{U+0645}\N{U+06d5}",
    "\N{U+0634}\N{U+06d5}\N{U+0646}\N{U+0628}\N{U+06d5}",
    "\N{U+064a}\N{U+06d5}\N{U+0643}\N{U+0634}\N{U+06d5}\N{U+0646}\N{U+0628}\N{U+06d5}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+062f}\N{U+06c8}",
    "\N{U+0633}\N{U+06d5}",
    "\N{U+0686}\N{U+0627}",
    "\N{U+067e}\N{U+06d5}",
    "\N{U+062c}\N{U+06c8}",
    "\N{U+0634}\N{U+06d5}",
    "\N{U+064a}\N{U+06d5}",
  ],
  day_stand_alone_narrow => [
    "\N{U+062f}",
    "\N{U+0633}",
    "\N{U+0686}",
    "\N{U+067e}",
    "\N{U+062c}",
    "\N{U+0634}",
    "\N{U+064a}",
  ],
  day_stand_alone_wide => [
    "\N{U+062f}\N{U+06c8}\N{U+0634}\N{U+06d5}\N{U+0646}\N{U+0628}\N{U+06d5}",
    "\N{U+0633}\N{U+06d5}\N{U+064a}\N{U+0634}\N{U+06d5}\N{U+0646}\N{U+0628}\N{U+06d5}",
    "\N{U+0686}\N{U+0627}\N{U+0631}\N{U+0634}\N{U+06d5}\N{U+0646}\N{U+0628}\N{U+06d5}",
    "\N{U+067e}\N{U+06d5}\N{U+064a}\N{U+0634}\N{U+06d5}\N{U+0646}\N{U+0628}\N{U+06d5}",
    "\N{U+062c}\N{U+06c8}\N{U+0645}\N{U+06d5}",
    "\N{U+0634}\N{U+06d5}\N{U+0646}\N{U+0628}\N{U+06d5}",
    "\N{U+064a}\N{U+06d5}\N{U+0643}\N{U+0634}\N{U+06d5}\N{U+0646}\N{U+0628}\N{U+06d5}",
  ],
  era_abbreviated => [
    "BCE",
    "\N{U+0645}\N{U+0649}\N{U+0644}\N{U+0627}\N{U+062f}\N{U+0649}\N{U+064a}\N{U+06d5}",
  ],
  era_narrow => [
    "BCE",
    "\N{U+0645}\N{U+0649}\N{U+0644}\N{U+0627}\N{U+062f}\N{U+0649}\N{U+064a}\N{U+06d5}",
  ],
  era_wide => [
    "\N{U+0645}\N{U+0649}\N{U+0644}\N{U+0627}\N{U+062f}\N{U+0649}\N{U+064a}\N{U+06d5}\N{U+062f}\N{U+0649}\N{U+0646} \N{U+0628}\N{U+06c7}\N{U+0631}\N{U+06c7}\N{U+0646}",
    "\N{U+0645}\N{U+0649}\N{U+0644}\N{U+0627}\N{U+062f}\N{U+0649}\N{U+064a}\N{U+06d5}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Uyghur",
  month_format_abbreviated => [
    "\N{U+064a}\N{U+0627}\N{U+0646}\N{U+06cb}\N{U+0627}\N{U+0631}",
    "\N{U+0641}\N{U+06d0}\N{U+06cb}\N{U+0631}\N{U+0627}\N{U+0644}",
    "\N{U+0645}\N{U+0627}\N{U+0631}\N{U+062a}",
    "\N{U+0626}\N{U+0627}\N{U+067e}\N{U+0631}\N{U+06d0}\N{U+0644}",
    "\N{U+0645}\N{U+0627}\N{U+064a}",
    "\N{U+0626}\N{U+0649}\N{U+064a}\N{U+06c7}\N{U+0646}",
    "\N{U+0626}\N{U+0649}\N{U+064a}\N{U+06c7}\N{U+0644}",
    "\N{U+0626}\N{U+0627}\N{U+06cb}\N{U+063a}\N{U+06c7}\N{U+0633}\N{U+062a}",
    "\N{U+0633}\N{U+06d0}\N{U+0646}\N{U+062a}\N{U+06d5}\N{U+0628}\N{U+0649}\N{U+0631}",
    "\N{U+0626}\N{U+06c6}\N{U+0643}\N{U+062a}\N{U+06d5}\N{U+0628}\N{U+0649}\N{U+0631}",
    "\N{U+0646}\N{U+0648}\N{U+064a}\N{U+0627}\N{U+0628}\N{U+0649}\N{U+0631}",
    "\N{U+062f}\N{U+06d0}\N{U+0643}\N{U+0627}\N{U+0628}\N{U+0649}\N{U+0631}",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "\N{U+064a}\N{U+0627}\N{U+0646}\N{U+06cb}\N{U+0627}\N{U+0631}",
    "\N{U+0641}\N{U+06d0}\N{U+06cb}\N{U+0631}\N{U+0627}\N{U+0644}",
    "\N{U+0645}\N{U+0627}\N{U+0631}\N{U+062a}",
    "\N{U+0626}\N{U+0627}\N{U+067e}\N{U+0631}\N{U+06d0}\N{U+0644}",
    "\N{U+0645}\N{U+0627}\N{U+064a}",
    "\N{U+0626}\N{U+0649}\N{U+064a}\N{U+06c7}\N{U+0646}",
    "\N{U+0626}\N{U+0649}\N{U+064a}\N{U+06c7}\N{U+0644}",
    "\N{U+0626}\N{U+0627}\N{U+06cb}\N{U+063a}\N{U+06c7}\N{U+0633}\N{U+062a}",
    "\N{U+0633}\N{U+06d0}\N{U+0646}\N{U+062a}\N{U+06d5}\N{U+0628}\N{U+0649}\N{U+0631}",
    "\N{U+0626}\N{U+06c6}\N{U+0643}\N{U+062a}\N{U+06d5}\N{U+0628}\N{U+0649}\N{U+0631}",
    "\N{U+0646}\N{U+0648}\N{U+064a}\N{U+0627}\N{U+0628}\N{U+0649}\N{U+0631}",
    "\N{U+062f}\N{U+06d0}\N{U+0643}\N{U+0627}\N{U+0628}\N{U+0649}\N{U+0631}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+064a}\N{U+0627}\N{U+0646}\N{U+06cb}\N{U+0627}\N{U+0631}",
    "\N{U+0641}\N{U+06d0}\N{U+06cb}\N{U+0631}\N{U+0627}\N{U+0644}",
    "\N{U+0645}\N{U+0627}\N{U+0631}\N{U+062a}",
    "\N{U+0626}\N{U+0627}\N{U+067e}\N{U+0631}\N{U+06d0}\N{U+0644}",
    "\N{U+0645}\N{U+0627}\N{U+064a}",
    "\N{U+0626}\N{U+0649}\N{U+064a}\N{U+06c7}\N{U+0646}",
    "\N{U+0626}\N{U+0649}\N{U+064a}\N{U+06c7}\N{U+0644}",
    "\N{U+0626}\N{U+0627}\N{U+06cb}\N{U+063a}\N{U+06c7}\N{U+0633}\N{U+062a}",
    "\N{U+0633}\N{U+06d0}\N{U+0646}\N{U+062a}\N{U+06d5}\N{U+0628}\N{U+0649}\N{U+0631}",
    "\N{U+0626}\N{U+06c6}\N{U+0643}\N{U+062a}\N{U+06d5}\N{U+0628}\N{U+0649}\N{U+0631}",
    "\N{U+0646}\N{U+0648}\N{U+064a}\N{U+0627}\N{U+0628}\N{U+0649}\N{U+0631}",
    "\N{U+062f}\N{U+06d0}\N{U+0643}\N{U+0627}\N{U+0628}\N{U+0649}\N{U+0631}",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "\N{U+064a}\N{U+0627}\N{U+0646}\N{U+06cb}\N{U+0627}\N{U+0631}",
    "\N{U+0641}\N{U+06d0}\N{U+06cb}\N{U+0631}\N{U+0627}\N{U+0644}",
    "\N{U+0645}\N{U+0627}\N{U+0631}\N{U+062a}",
    "\N{U+0626}\N{U+0627}\N{U+067e}\N{U+0631}\N{U+06d0}\N{U+0644}",
    "\N{U+0645}\N{U+0627}\N{U+064a}",
    "\N{U+0626}\N{U+0649}\N{U+064a}\N{U+06c7}\N{U+0646}",
    "\N{U+0626}\N{U+0649}\N{U+064a}\N{U+06c7}\N{U+0644}",
    "\N{U+0626}\N{U+0627}\N{U+06cb}\N{U+063a}\N{U+06c7}\N{U+0633}\N{U+062a}",
    "\N{U+0633}\N{U+06d0}\N{U+0646}\N{U+062a}\N{U+06d5}\N{U+0628}\N{U+0649}\N{U+0631}",
    "\N{U+0626}\N{U+06c6}\N{U+0643}\N{U+062a}\N{U+06d5}\N{U+0628}\N{U+0649}\N{U+0631}",
    "\N{U+0646}\N{U+0648}\N{U+064a}\N{U+0627}\N{U+0628}\N{U+0649}\N{U+0631}",
    "\N{U+062f}\N{U+06d0}\N{U+0643}\N{U+0627}\N{U+0628}\N{U+0649}\N{U+0631}",
  ],
  name => "Uyghur",
  native_language => "\N{U+0626}\N{U+06c7}\N{U+064a}\N{U+063a}\N{U+06c7}\N{U+0631}\N{U+0686}\N{U+06d5}",
  native_name => "\N{U+0626}\N{U+06c7}\N{U+064a}\N{U+063a}\N{U+06c7}\N{U+0631}\N{U+0686}\N{U+06d5}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "1-\N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
    "2-\N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
    "3-\N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
    "4-\N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "\N{U+0628}\N{U+0649}\N{U+0631}\N{U+0649}\N{U+0646}\N{U+0686}\N{U+0649} \N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
    "\N{U+0626}\N{U+0649}\N{U+0643}\N{U+0643}\N{U+0649}\N{U+0646}\N{U+0686}\N{U+0649} \N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
    "\N{U+0626}\N{U+06c8}\N{U+0686}\N{U+0649}\N{U+0646}\N{U+0686}\N{U+0649} \N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
    "\N{U+062a}\N{U+06c6}\N{U+062a}\N{U+0649}\N{U+0646}\N{U+0686}\N{U+0649} \N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
  ],
  quarter_stand_alone_abbreviated => [
    "1-\N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
    "2-\N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
    "3-\N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
    "4-\N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "\N{U+0628}\N{U+0649}\N{U+0631}\N{U+0649}\N{U+0646}\N{U+0686}\N{U+0649} \N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
    "\N{U+0626}\N{U+0649}\N{U+0643}\N{U+0643}\N{U+0649}\N{U+0646}\N{U+0686}\N{U+0649} \N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
    "\N{U+0626}\N{U+06c8}\N{U+0686}\N{U+0649}\N{U+0646}\N{U+0686}\N{U+0649} \N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
    "\N{U+062a}\N{U+06c6}\N{U+062a}\N{U+0649}\N{U+0646}\N{U+0686}\N{U+0649} \N{U+067e}\N{U+06d5}\N{U+0633}\N{U+0649}\N{U+0644}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
